<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3DataStructure>
    <meta>
        <langDisable>1</langDisable>
    </meta>
    <sheets>
        <sDEF>
            <ROOT>
                <type>array</type>
                <el>
                    <settings.terms>
                        <TCEforms>
                            <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_chatbot.terms</label>
                            <config>
                                <type>text</type>
                                <eval>trim,required</eval>
                                <rows>5</rows>
                                <cols>200</cols>
                            </config>
                        </TCEforms>
                    </settings.terms>
                    <settings.url>
                        <TCEforms>
                          <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_chatbot.url</label>
                          <config>
                            <type>input</type>
                            <renderType>inputLink</renderType>
                          </config>
                        </TCEforms>
                    </settings.url>
                </el>
            </ROOT>
        </sDEF>
    </sheets>
</T3DataStructure>